[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: lintian whining about app-defaults file

On Sat, Mar 17, 2001 at 09:51:32AM +0000, Colin Watson wrote:
> phil@bolthole.com wrote:
> >  b) -- its not a matter of what *I* use, it's a matter of what the
> >        autobuilders use.
> Er. You realize that you can have versioned build-dependencies, don't
> you? Build-Depends: debhelper (>= 3.0.0) and the autobuilders will use
> that too.

aha. didn't think of that. Thanks!

Reply to: